Subject: Re: [Bitcoin-development] DNS seeds unstable

From: "Rob Golding" <[email-masked]>
Date: Fri, 16 May 2014 18:17:17 +0100

> > dnsseed.bitcoin.dashjr.org		SERVFAIL, tried multiple ISPs

dnsseed.bitcoin.dashjr.org. 60  IN      NS      jun.dashjr.org.
but jun.dashjr.org isn't responding to dns queries (as at 18.10 GMT
2014-05-16)

that would be a fundamental problem with the dns infrastructure for that
domain (and the sub-hosts/records) , with the authoritive server not
replying to the dns query

> > testnet-seed.bitcoin.petertodd.org	SERVFAIL, just from Telefonica

Similarly no response from the alias'd aws dns service on 23.21.243.183
(testnet-seed-ns1.bitcoin.petertodd.org) from various test locations in
Europe

If there's a requirement for a domain & highly redundant dns to hard-code
into something, and one of the dev's drops me an email, I can get that
organised FoC, but these issues look like 'common'
firewall/transit/connectivity issues at first glance.

Rob